#ifndef _IMSWEButl_h
#define _IMSWEButl_h

#include "HWSLPG01.hpp"

#define MAX_MSG_SIZE 500

class IMSWEButl
{
  public:

     //  The caller is responsible for freeing memory
     //  used by messages returned by these methods.
     //
     static char *displayDefault(HWSTranOut *aLpg);
     static char *handle_error(HWSTranOut *aLpg);
};

#endif /* _IMSWEButl_h */
